2

http://www.howtoforge.com

Since ISPConfig 3.0.5, it is possible to use multiple PHP versions on one server and select the optimal PHP version for a website. This feature works with PHP-FPM (starting with PHP 5.3) and FastCGI (all PHP 5.x versions). This tutorial shows how to build PHP 5.3 and PHP 5.4 as a PHP-FPM and a FastCGI version on an Ubuntu 12.10 server. These PHP versions can be used together with the default PHP (installed through apt) in ISPConfig.

Full story »
falko's picture
Created by falko 1 year 34 weeks ago
Category: End User   Tags: